name: googletest
buildsystem: cmake
sources:
  - type: archive
    url: https://github.com/google/googletest/archive/refs/tags/release-1.11.0.zip
    sha256: 353571c2440176ded91c2de6d6cd88ddd41401d14692ec1f99e35d013feda55a
cleanup:
  - '/include'
  - '/lib/cmake'
  - '/lib/pkgconfig'
  - '*.a'
